Bug 1441726 - Smartstate Analysis Error Unable to mount filesystem Unable to determine port used by VixDiskLib VMware
Summary: Smartstate Analysis Error Unable to mount filesystem Unable to determine port...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:vmware:vm
Depends On: 1432679
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 14:45 UTC by Satoe Imaishi
Modified: 2020-04-15 15:34 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432679
Environment:
Last Closed: 2017-05-31 15:03:52 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 19:33:14 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/3beaf9799b1fa45b7578e08ec263208351fcb1a0

commit 3beaf9799b1fa45b7578e08ec263208351fcb1a0
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Thu Apr 6 15:12:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 15:30:17 2017 -0400

    Merge pull request #113 from jerryk55/new_vddk6.5_support
    
    VDDK 6.5 Support.
    (cherry picked from commit 31b4d36a87810863056c757bdddfdd3b9addeb6e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441726

 manageiq-gems-pending.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 12 Jerry Keselman 2017-05-10 12:55:57 UTC
Reassigning to QA.  The 5.5.4 issue is unrelated to the cause of or fix for this BZ.

Comment 13 Satyajit Bulage 2017-05-18 10:13:03 UTC
Able to Perform SSA on VM without any error by using vSphere 6.5 and VDDK 6.5.

Verified Version: 5.8.0.14-rc3.20170509175238_5dbf87a

Comment 15 errata-xmlrpc 2017-05-31 15:03:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.